[wip] include pco-sdk

parent 7f4e06b3
Pipeline #12212 passed with stages
in 9 minutes and 12 seconds
......@@ -16,7 +16,7 @@ requirements:
- numpy
- sip 4.19.8 # For compatibility with pyqt 5.9.2
- lima-core 1.8
#- pco-sdk
- pco-sdk
build:
- git
- cmake
......@@ -25,7 +25,7 @@ requirements:
- python {{ python }}
- sip >=4.19.4, <=4.19.8 # For compatibility with pyqt 5.9.2
- {{ pin_compatible('lima-core', max_pin='x.x') }}
#- pco-sdk
- pco-sdk
test:
requires:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment